<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.4.3</version>
		<relativePath/> <!-- lookup parent from repository -->
	</parent>
	<groupId>com.resolve.proportional</groupId>
	<artifactId>ProportionalCalculationMappers</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>ProportionalCalculationMappers</name>
	<description>Mappers for Proportional salary calculation</description>
	<properties>
		<java.version>11</java.version>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter</artifactId>
		</dependency>

		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-test</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>com.resolve.proportional</groupId>
			<artifactId>ProportionalCalculation</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
		    <groupId>org.javatuples</groupId>
		    <artifactId>javatuples</artifactId>
		    <version>1.2</version>
		</dependency>
		<dependency>
			<groupId>com.resolve.salary.calculation</groupId>
			<artifactId>SalaryCalculation</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.resolve.football.models</groupId>
			<artifactId>FootballModels</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
	</dependencies>

	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
			</plugin>
		</plugins>
	</build>

</project>
